
html, body {
      height:100%;
}

body {
      margin:0;
      padding:0;
      background-color:#22262F;
      color:#333333;
      font-family:'Arial';
      font-size:12px;
}


.szer {
      width:980px;
      margin:0 auto;
}

.clr {
      clear:both;
}

a {
      color:#D9DADC;
      text-decoration:underline;
}

h1 {
      background-color:#1E1F23;
      color:#ffffff;
      font-size:26px;
      font-weight:bold;
      text-transform:uppercase;
      padding:17px 10px;
      border-bottom:1px solid #373B44;
      text-decoration:none;
}

h2, h3 {
      color:#ffffff;
      font-size:24px;
      font-weight:bold;
}

h3 {
      font-size:20px;
}

ul li {
      margin:10px 0;
      list-style:square;
      font-size:14px;
}

#calosc {

min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -101px;      
      
}

#stopka, .push {
height: 101px;
}

#stopka {
     background:url(../images/stopka-tlo.png) repeat-x top;
     width:100%;
}

#stopka_in {
      line-height:100px
}

a:hover {

}

#naglowek {
      background:url(../images/header-tlo.jpg) repeat;
      height:230px;
      width:100%;
      border-top:4px solid #22262F;
      margin-bottom:-22px;
}

#naglowek .tytul {
      font-size:70px;

      font-weight:bold;
      text-shadow:0 1px 0 #ffffff;
      text-align:center;
      width:100%;
      display:block;
      font-family:'Times New Roman';
      letter-spacing:-3px;
      padding:40px 0;
}

#slider {
}


#slider-in {
      background-color:#1E1F23;
      padding:4px;
      
}
#menu-gora {
      position: relative;
      top: -10px;
      text-align: center;
      z-index: 9999;
      
}

#menu-gora ul,
#menu-gora ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    
}
#menu-gora ul li {
      display: inline-block;
}


#menu-gora ul li a {
    color: #22262F;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 5px 35px;
    margin-right: 1px;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: -1px;
}

#menu-gora ul li:last-of-type a {
    margin-right: 0;
}

#menu-gora ul li.current a,
#menu-gora ul li a:hover {
      background: #22262F !important;
      color: #fff;
}

#responsiveMenu98.responsiveMenuTheme1.isDesktop > li {
      width: auto;
}


#srodek {
      color:#D9DADC;
}

#moduly {
      margin:0 auto;
      padding-top:25px;
}

#moduly .moduletable,
#kol_p .moduletable {

      width:330px;
      min-height:160px;
      color:#D9DADC;
}

#moduly .moduletable {
      float:left;
      width: 32%;
      margin-right: 10px;
-webkit-box-shadow: 0px -5px 10px -2px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px -5px 10px -2px rgba(0, 0, 0, 0.75);
box-shadow:         0px -5px 10px -2px rgba(0, 0, 0, 0.75);
}

#moduly .moduletable:last-of-type {
      margin: 0;
}



#moduly h3.modtyt,
#kol_p h3.modtyt {
      color:#ffffff;
      text-align:center;
      border-bottom: 1px solid #42464F;
      font-size:26px;
      font-weight:bold;
      text-transform:uppercase;
      padding: 20px 0;
      margin:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#20232a+0,1b2026+100 */
background: #20232a; /* Old browsers */
background: -moz-linear-gradient(top,  #20232a 0%, #1b2026 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #20232a 0%,#1b2026 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #20232a 0%,#1b2026 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20232a', endColorstr='#1b2026',GradientType=0 ); /* IE6-9 */

}

#moduly .mod_tresc,
#kol_p .mod_tresc {
      padding:20px 30px;
      text-align:justify;
}


#kol_p {
      float:right;
      padding-top:15px;
      
}

#bottom1,
#top2 {
      color:#D9DADC;
}



#bottom1 .moduletable .modtyt,
#top2 .moduletable .modtyt {
      color:#ffffff;
      text-align:center;
      border-bottom: 1px solid #42464F;
      font-size:26px;
      font-weight:bold;
      text-transform:uppercase;
      padding: 20px 0;
      margin:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#20232a+0,1b2026+100 */
background: #20232a; /* Old browsers */
background: -moz-linear-gradient(top,  #20232a 0%, #1b2026 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #20232a 0%,#1b2026 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #20232a 0%,#1b2026 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20232a', endColorstr='#1b2026',GradientType=0 ); /* IE6-9 */

}


#tresc {
      padding-top:10px;
      overflow:auto;
}

.readon {
      background-color:#1E1F23;
      color:#ffffff;
      font-weight:bold;
      font-size:12px;
      padding:5px 10px;
      border-bottom:1px solid #373B44;
      text-decoration:none;
}


#contact-form fieldset {
      border:none;
}

.pg-csv-box {
      background: transparent !important;
      box-shadow: none;
      
}

.pg-csv-box img {
      border: 3px solid #fff !important;
}

.pg-csv-name {
      background: none;
      padding: 0;
}
